Debian сmake: Boost 1.57.0 or later not found

При сборке пакета в Debian с помощь сmake возникает ошибка "Boost 1.57.0 or later not found".

Полный тест ошибки выглядит следующим образом

CMake Error at cmake/boost.cmake:23 (message):
Boost 1.57.0 or later not found. Either install system packages if
available, extract Boost headers to /path/to/include, or set the
CMake BOOST_ROOT variable.
Call Stack (most recent call first):
CMakeLists.txt:72 (include)


-- Configuring incomplete, errors occurred!

Для решения проблем с зависимостями, необходимо установить соответствующие пакеты

apt install -y cmake libblkid-dev e2fslibs-dev libboost-all-dev libaudit-dev

Добавить комментарий